[Layer1]
File=../BGA_CITY.png
Type=0
Command=zoomtowidth,640;zoomtoheight,480;diffuse,0,0,0.62,1;sleep,0.01;diffuse,1,0,0,1;linear,15.0;

[Layer2]
File=../BGA_CITYMASK.png
Type=0
Command=zoomtowidth,640;zoomtoheight,480

[Layer3]
File=../BGA_SKYTEARS.png
Type=0
Command=zoom,2;diffusealpha,0;sleep,0.01;sleep,5.0;diffusealpha,1;addy,30;linear,5.0;diffusealpha,0;linear,5.0;sleep,10;sleep,10;sleep,10;
